Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 17:30:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery neenu                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  neenu Bot:  Hi neenu, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4705122364 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1210220002598     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97466889283            09:17 PM, 10th Dec                   Mohammed                    Hi Neenu, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:18 PM, 10th Dec                     neenu                    Hi mohammed           09:18 PM, 10th Dec                     neenu                    I ordered 3 items together           09:19 PM, 10th Dec                     neenu                    I received 2           09:19 PM, 10th Dec                     neenu                    But one is not yet delivered           09:19 PM, 10th Dec                     neenu                    May i know the status           09:19 PM, 10th Dec                     neenu                    Hello           09:20 PM, 10th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:22 PM, 10th Dec                     neenu                    Ok           09:22 PM, 10th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:24 PM, 10th Dec                     neenu                    Ok           09:25 PM, 10th Dec                   Mohammed                   Is there anything else may I assist you?           09:27 PM, 10th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444392